# CreateFileVersionRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**signature_md5** | **String** |  | 
**signature_size_in_bytes** | **f32** |  | 
**file_md5** | Option<**String**> |  | [optional]
**file_size_in_bytes** | Option<**f32**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


